
.menu-btn{ display:none;}
.pushy { display:none;}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*# sourceMappingURL=pushy.css.map */
@media only screen and (max-width: 768px) {
	
.menu-btn{ display:block;}

/* Container */
#container {
  position: relative;
  
}

/* Menu Button */
/**/
.menu-btn1 {
 
 
  
  text-align: center;
  cursor: pointer;
  border: 0px;
  position:absolute;
  top:38px;
  right:20px;
  width:35px; height:35px; background:url(icon-setting.png); background-size: cover;
}

.menu-btn2 {
 
  text-align: center;
  cursor: pointer;
  border: 0px;
  position:absolute;
  top:25px;
  left:5px;
   width:25px; height:25px; background:url(icon-close.png); background-size: cover;
}

/*.menu-btn:hover {
  opacity: 0.6;
}*/

/*! Pushy - v1.3.0 - 2019-6-25
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */
/* Menu Appearance */
.pushy {
  position: fixed;
  width: 280px;
  height: 100%;
  top: 0;
  z-index: 9999;
  /* background: #5e5b5c; */
  background: #2d251c;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  display:block;
  /* enables momentum scrolling in iOS overflow elements */
}

.pushy.pushy-left {
  left: 0;
}
.pushy.pushy-right {
  right: 0;
}

.pushy-content {
  visibility: hidden;
}

/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(-280px, 0, 0);
  -ms-transform: translate3d(-280px, 0, 0);
  transform: translate3d(-280px%, 0, 0);
}

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(280px, 0, 0);
  -ms-transform: translate3d(280px, 0, 0);
  transform: translate3d(280px, 0, 0);
}

.pushy-right {
  -webkit-transform: translate3d(280px, 0, 0);
  -ms-transform: translate3d(280px, 0, 0);
  transform: translate3d(280px, 0, 0);
}

.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-280px, 0, 0);
  -ms-transform: translate3d(-280px, 0, 0);
  transform: translate3d(-280px, 0, 0);
}

.pushy-open-left .pushy,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.pushy-open-left .pushy-content,
.pushy-open-right .pushy-content {
  visibility: visible;
}

/* Menu Transitions */
#container,
.pushy,
.push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

.pushy-content {
  transition: visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

/* Site Overlay */
.site-overlay {
  display: none;
}

.pushy-open-left .site-overlay,
.pushy-open-right .site-overlay {
	
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  animation: fade 500ms;
 
}	


/* Submenu Appearance */
.pushy-submenu {
  /* Submenu Buttons */
  /* Submenu Icon */
}
.pushy-submenu > ul {
  padding-left: 15px;
  transition: max-height 0.2s ease-in-out, visibility 0.2s ease-in-out;
}
.pushy-submenu > ul .pushy-link {
  transition: opacity 0.2s ease-in-out;
}

.pushy-submenu button:hover {
  color: #FFF;
}

/* Submenu Movement */
.pushy-submenu-closed > ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open {
  /* Submenu Icon */
}
.pushy-submenu-open > ul {
  max-height: 1000px;
  visibility: visible;
}
.pushy-submenu-open .pushy-link {
  opacity: 1;
}
}

@media only screen and (max-width: 640px) {
.menu-btn1 {
 
 
  
  text-align: center;
  cursor: pointer;
  border: 0px;
  position:absolute;
  top:39px;
  right:20px;
  width:25px; height:25px; background:url(icon-setting.png); background-size: cover;
}

.menu-btn2 {
 
  text-align: center;
  cursor: pointer;
  border: 0px;
  position:absolute;
  top:30px;
  left:5px;
   width:25px; height:25px; background:url(icon-close.png); background-size: cover;
   z-index:9999999999;
}
	
	
	
	}